.functions-timeline {
    position: relative;
}

.functions-timeline:after {
    content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIiBmaWxsPSJub25lIj4KICAgIDxwYXRoIGQ9Ik0zIDE1SDI3TTE1IDI3TDI3IDE1TDE1IDMiIHN0cm9rZT0iI0JFREFFRiIgc3Ryb2tlLXdpZHRoPSI2IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIC8+Cjwvc3ZnPg==);
    position: absolute;
    display: block;
    width: 36px;
    height: 30px;
    bottom: -42px;
    left: calc(50% - 18px);
    transform: rotate(90deg);
}

.functions-timeline:last-child:after {
    display: none;
}

@media(min-width: 1400px) {
    .functions-timeline:after {
        content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMCIgaGVpZ2h0PSIzMCIgdmlld0JveD0iMCAwIDMwIDMwIiBmaWxsPSJub25lIj4KICAgIDxwYXRoIGQ9Ik0zIDE1SDI3TTE1IDI3TDI3IDE1TDE1IDMiIHN0cm9rZT0iI0JFREFFRiIgc3Ryb2tlLXdpZHRoPSI2IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIC8+Cjwvc3ZnPg==);
        position: absolute;
        right: -20px;
        top: calc(50% - 18px);
        bottom: unset;
        left: unset;
        transform: none;
    }
}